• 全部
  • 关注
  • 有问必答
  • 等你来答

排行榜

  • 用户榜
  • 标签榜
  • 冲榜分奖金

频道

  • 编程语言
  • 后端
  • Python
  • Java
  • 前端

活动

  • C站认证
  • 大咖来了
  • 悦读时间
最新最热悬赏待回答 筛选
  • 3

    回答

  • 29

    浏览

Nifi连接MariaDB运行报错,技术支持说好像是jar包的版本不对。MariaDB 10.2.13-MariaDB-log 版本所对应的驱动jar包是什么版本?知道版本并有该jar包的朋友可以帮助

回答 恒宇0404
采纳率0%
2021-09-01 16:29